#ifndef _CPRI_TEST_CASE60_H_
#define _CPRI_TEST_CASE60_H_

// 4 ant, 7DS2U

#define CPRI_CASE84_SLOT_NUM				20


#define LONGCP_BF_CNT								139
#define SHORTCP_BF_CNT								137

void cpri_csu_test_init();

void Cpri_data_init();

void Get_Cpri_OptionId();

void HeaderTxRam_data_init();
//void HeaderTxRam_init();

void Axc_data_init();

void cpri_csu_config();

void cpri_test_case();

void cpri_test_move_data();

void AxC_data_check(uint32_t times);

void cpri_check_slot_data(uint32_t slotNum);



#endif

